Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ctrtrs

scipy.linalg.lapack.ctrtrs(a, b[, lower, trans, unitdiag, lda, overwrite_b]) = <fortran function ctrtrs>

  Wrapper for `ctrtrs`.

  Parameters:
    a input rank-2 array(‘F’) with bounds (lda,n)
    b input rank-2 array(‘F’) with bounds (ldb,nrhs)
  Returns:
    x rank-2 array(‘F’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    trans input int, optional

      Default: 0

    unitdiag input int, optional

      Default: 0

    lda input int, optional

      Default: shape(a,0)

    overwrite_b input int, optional

      Default: 0